Subject: Re: "reboot now" from console fails
From: Richard Duran <[email-masked]>
To: [email-masked]
Date: 04 Mar 2003 10:40:47 -0600

Interesting idea. Unfortunately, it doesn't make a difference (remote or
console). Does the CYGWIN variable have any impact on this? If so,
where, when, and to what value should I set it? (I only bring this up
because of the headache I ran into when setting up cron.

-richard

On Tue, 2003-03-04 at 10:34, Randall R Schulz wrote:
> Richard,
> 
> I simply do this:
> 
> % reboot -r now; exit
> 
> Randall Schulz
> 
> 
> At 08:23 2003-03-04, Richard Duran wrote:
> >I hadn't see this in the FAQ or the mailing lists. At first I thought
> >this was only via sshd, but even when I'm at the console, a window pops
> >up with the following:
> >
> >============================================================
> >   End Program - /cygdrive/c/dev         <<-- title bar
> >
> >     Windows cannot end this program. It may need more time
> >     to complete an operation.
> >
> >     To return to Windows and check the status of the
> >     program, click Cancel.
> >
> >     If you choose to end the program immediately, you will lose
> >     any unsaved data. To end the program now, click End
> >     Now.
> >=============================================================
> >
> >Any ideas?
> >
> >Regards,
> >-richard duran
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/